body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	overflow-x: hidden;
	color: #666666;
	line-height: 1.8;
}

*::-moz-selection{
    background: #09C7DB;
    color: white;
 }
 
 *::selection {
    background: #09C7DB;
    color: white;
 }


h1, h2 {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: .5px;
    font-size: 22px;
}
h5 {
    font-family: Arial, Helvetica, sans-serif;;
    letter-spacing: .5px;
    font-size: 11pt;
    color: #666666;
	line-height: 1.8;

}
 .nav-pills .nav-link.active, .nav-pills .show .nav-link {
    color: #fff;
    background-color: #63C2DE;
}
       a{
           color: #00ACDF;
       }
       p{
            color: #666666
       }
       
       .xs-text{
    font-size: 60%;
    text-align: center;
}


.pie {
    font-size: 8px;
}
.advice{
    padding-top: 10px;
    
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: justify;
}

.advice2{
    background: #474f52;
    padding: 30px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: left;
    max-width: 800px;
    min-width: 300px;
}


.advice p{
    border-top: solid 15px;
    border-color: #5ec2e0;
    position: relative;
    z-index: 1500;
    background-color: #389bb7;
    min-height: 1px;
    font-size: 15px;    
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-align: justify;
}

.advice2 p{
    background: #474f52;
    padding: 40px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: justify;
}
.cover-title{
    max-width: 1049px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    margin-left: auto;
    position: relative;
    margin-right: 60px;
    text-align: right;
    float: right;
}
.cover-title h2{
    font-size: 5em;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 400;
}
.cover-title ul{
    font-size: 1em;
    font-family: sans-serif;
    text-decoration: none;
    list-style: none;
    color: #bbbbbb;
    padding: 0;
    margin-top: 36px;
}

.cover-title li{
   
     margin-bottom: 10px;
    padding: 3px 20px;
    max-width: 520px;
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 1.5em;
    font-weight: 100;
    line-height: 1.5;
    text-align: -webkit-left;
  
}
.arrow-titulo{
    margin-right: 60px;
    position: relative;
    border: solid #3C6 4px;
    float: center;
    width: 20%;}
}
.wrapper-section{
    width: 100%;
}

.arrow-titulo{
    margin-right: 60px;
    position: relative;
    border: solid #3C6 4px;
    float: center;
    width: 20%;}
}

.cinta{
    
    padding-top: : 15px;
    border-top: solid 15px;
    border-color: #389bb7;
    position: relative;
    z-index: 1500;
    background-color: #E6E6E6;
    min-height: 1px;
    height: 80px;
    margin-left: -15px;
}

.cinta2{
    top: 7px;
    padding-top: : 0px;
    border-top: solid 8px;
    border-color: #389bb7;
    position: relative;
    z-index: 1500;
    background-color: #E6E6E6;
    min-height: 1px;
    height: 73px;
    margin-left: -15px;
}

.cinta3{
    border-top: solid 15px;
    border-color: #5ec2e0;
    position: relative;
    z-index: 1500;
    background-color: #389bb7;
    min-height: 1px;
    height: 125px;
}
.cinta4{
    
    padding-top: : 15px;
    border-top: solid 15px;
    border-color: #389bb7;
    position: relative;
    z-index: 1500;
    min-height: 1px;
    margin-left: -15px;
}

.cinta5{
    top: 7px;
    padding-top: : 0px;
    border-top: solid 8px;
    border-color: #389bb7;
    position: relative;
    z-index: 1500;
    min-height: 1px;
    margin-left: -15px;
}
.headings{

    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    letter-spacing: 1px;
    font-size: 2.5em;
    margin:0;
    line-height:40px;
    text-align:center;
    font-weight:bold;
}

.headings2{

    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 2.5em;
    margin:0;
    line-height:40px;
    text-align:center;
    font-weight:bold;
}

.masthead {
    position: relative;
    width: 100%;
    min-height: 300px;
    /* text-align: center; */
    color: black;
    background-image: url("../img/modulo.png");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
    .masthead .header-content {
      position: relative;
    }
    .masthead .header-content .header-content-inner {
        max-width: 80%; }
      .masthead .header-content .header-content-inner h1 {
        font-size: 25px;
        text-transform: uppercase;
        line-height: 1.4;
        margin-top: 0;
        margin-bottom: 20px;
        margin-left: 20px;
        padding-top: 15px;}
     .masthead .header-content .header-content-inner hr {
        margin: 30px auto; }
     .masthead .header-content .header-content-inner h6 {
        font-size: 20px;
        margin-left: 20px;}
      .masthead .margen {
          margin-top: 60px;
      }
    @media (min-width: 768px) {
      .masthead {
        height: 100%;
          min-height: 500px;
         }
        .masthead .header-content {
              padding-top: 20px}
          .masthead .header-content .header-content-inner {
            max-width: 850px;
            /* margin-right: auto;
            margin-left: auto;  */
        }
            .masthead .header-content .header-content-inner h1 {
              font-size: 50px; }
            .masthead .header-content .header-content-inner h6 {
              font-size: 26px; }
          .masthead .margen {
              margin-top: 210px;}
        .pie {
            font-size: 11px;
        }
        h1, h2{
            font-size: 30px;
        }}
     @media (max-width: 478px) {
            .masthead .header-content .header-content-inner h1 {
              font-size: 25px; }
            .masthead .header-content .header-content-inner h6 {
              font-size: 26px; }
          .masthead .margen {
              margin-top: 210px;}
        .pie {
            font-size: 8px;
        }
}



.cont-pie{
    position:relative;
    margin: 0;
    margin-right: -10px;
}

.cont-pie .pie{
    position:absolute;
    bottom:5px;
    right:10px;
    background-color: #FFD110;
    padding: 20px;
    margin-bottom: -5px;
    /* margin-right: -10px; */
    overflow: hidden;
}

.objetivos {
    background-color: #FFD110;
    padding: 20px;
    margin-top: 40px;
}

.azul{
    color: #09C7DB;
}

.contenido {
    margin-top: 20px;
}

.temas {
    padding: 20px;
}

@media (max-width: 990px) {
    .objetivos {
        padding: 20px 10px;
    }
    .temas {
        padding: 20px 10px;
    }
    .contenido {
        margin: 0 10px;
    }
}

a {
    color: #09C7DB;
    
}

a:hover{
	text-decoration: none;
	color: #00ACDF;
}

.pieFoto {
    font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	word-wrap: break-word;
}

.arrow-seccion{
    position: absolute;
    border: solid #00acdf 3px;
    float: center;
    margin-top: 15px;
    width: 50%;
}
.headings{

    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    letter-spacing: 1px;
    font-size: 2.5em;
    margin:0;
    line-height:40px;
    text-align:center;
    font-weight:bold;
}

.headings2{

    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 2.5em;
    margin:0;
    line-height:40px;
    text-align:center;
    font-weight:bold;
}

 /* seccion de  los botones para aumentar y disminuir  el tamano del texto */ 
 .accesible{
    object-position: center;
    position:relative;
    padding-bottom: 10px;
  }
  #txt_controles {
    /* position: absolute; */
    padding: 12px 5px 0 0;
    width: 245px;
    height: 35px;
    top: 3px;
    right: 5px;
    min-width: 100px;
    min-height: 30px;
    border: #F30 0px solid;
    background-color: transparent;
    z-index: 10;
  }
  #txt_controles-2 {
    display:none;
  }
  .separadorMenuSocial {
    float: right;
    width: 1px;
    height: 23px;
    background-color: #CCC;
    color: #F00;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
  }
  #incrementar_txt {
    float: right;
    width: 42px;
    height: 42px;
    background-color: transparent;
    color: #FFFFFF;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
    background-image: url(img/aalto.svg);
    background-position: top;
    background-repeat: no-repeat;
  }
  #decrementar_txt {
    float: right;
    margin-right: 5px;
    width: 42px;
    height: 42px;
    background-color: transparent;
    color: #FFFFFF;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
    background-image: url(img/abajo.svg);
    background-position: top;
    background-repeat: no-repeat;
  }
  #print {
    float: right;
    margin-right: 5px;
    width: 42px;
    height: 42px;
    background-color: transparent;
    color: #FFFFFF;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
    background-image: url(img/imprimir.svg);
    background-position: top;
    background-repeat: no-repeat;
  }
  .contraste_normal {
    float: right;
    margin-right: 5px;
    width: 42px;
    height: 42px;
    background-color: transparent;
    color: #FFFFFF;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url(img/altocontraste.svg);
  }
  .contraste_b_n {
    float: right;
    margin-right: 5px;
    width: 42px;
    height: 42px;
    background-color: transparent;
    color: #FFFFFF;
    border: #333333 0px solid;
    cursor: pointer;
    vertical-align: middle;
    background-image: url(img/contraste.svg);
    background-position: top;
    background-repeat: no-repeat;
  }
  
  /* seccion de  los botones para aumentar y disminuir  el tamano del texto */

  /**
 * Tabs
 */
.tabs {
    display: flex;
    flex-wrap: wrap; // make sure it wraps
}
.tabs label {
    order: 1; // Put the labels first
    display: block;
    padding: 1rem 2rem;
    margin-right: 0.2rem;
    cursor: pointer;
  background: #eee;
  font-weight: bold;
  transition: background ease 0.2s;
}
.tabs .tab {
  order: 99; // Put the tabs last
  flex-grow: 1;
    width: 100%;
    display: none;
  padding: 1rem;
  background: #eee;

}
.tabs input[type="radio"] {
    display: none;
}
.tabs input[type="radio"]:checked + label {
    background: #63C2DE;
    color: #FFFFFF;
}
.tabs input[type="radio"]:checked + label + .tab {
    display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

/**
 * Generic Styling
*/
